{
  "id": 3387040,
  "name": "City of Chicago, Appellee, v. Lester Simon Imp. Milton H. Callner, Appellants",
  "name_abbreviation": "City of Chicago v. Simon",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,972",
  "first_page": "404",
  "last_page": "404",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 404"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 458,
    "ocr_confidence": 0.526,
    "sha256": "e6eba31a73b4a62a45b581d78baa6bbd8070a9534ed624eea6598473f6bc8dc6",
    "simhash": "1:72c159ef36e5c378",
    "word_count": 69
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Lester Simon Imp. Milton H. Callner, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Levisohn & Levisohn, for appellants; Barnet Hodes, Corporation Counsel, for appellee; James A. Velde and L. Louis Harton, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Lester Simon Imp. Milton H. Callner, Appellants.\nGen. No. 41,972.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942;\nrehearing denied May 13, 1942.\nLevisohn & Levisohn, for appellants; Barnet Hodes, Corporation Counsel, for appellee; James A. Velde and L. Louis Harton, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0404-01",
  "first_page_order": 426,
  "last_page_order": 426
}
